<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<educational>
<semanticdensity>
<value />
<source />
</semanticdensity>
<interactivitytype>
<value />
<source />
</interactivitytype>
<learningresourcetype>
<value />
<source />
</learningresourcetype>
<intendeduserrole>
<value />
<source />
</intendeduserrole>
<typicalagerange />
<typicalagerange />
<context>
<value>
<langstring>VFSdept</langstring>
</value>
<source>
<langstring>3D Animation/Maya</langstring>
</source>
</context>
<typicallearningtime>
<description />
</typicallearningtime>
<language>English</language>
<interactivitylevel>
<value />
<source />
</interactivitylevel>
<difficulty>
<value />
<source />
</difficulty>
<description />
</educational>
<classification>
<keyword />
<description />
<purpose />
</classification>
<rights>
<description>
<langstring>Copyright 2002 Vancouver Film School</langstring>
</description>
<cost />
<copyrightandotherrestrictions>
<langstring>yes</langstring>
</copyrightandotherrestrictions>
</rights>
<general>
<aggregationlevel />
<language>English</language>
<title>
<langstring>i2i</langstring>
</title>
<keyword>
<langstring>girl</langstring>
</keyword>
<keyword>
<langstring>stilts</langstring>
</keyword>
<keyword>
<langstring>piano</langstring>
</keyword>
<keyword>
<langstring>music</langstring>
</keyword>
<keyword>
<langstring>musician</langstring>
</keyword>
<keyword>
<langstring>rude</langstring>
</keyword>
<keyword>
<langstring>mistaken</langstring>
</keyword>
<keyword>
<langstring>stage</langstring>
</keyword>
<keyword>
<langstring>performance</langstring>
</keyword>
<keyword>
<langstring>follow</langstring>
</keyword>
<keyword>
<langstring>sound</langstring>
</keyword>
<coverage />
<description>
<langstring>A girl wearing stilts who is following the sound of music comes upon a piano player on a very high stage. Upon approaching the piano player, the girl learns that he is unkind as he waves her away. But did he even see her?</langstring>
</description>
</general>
<lifecycle>
<version />
<status>
<value>
<langstring />
</value>
<source>
<langstring />
</source>
<langstring>Finished</langstring>
</status>
<contribute>
<centity>
<vcard>Greg Woods</vcard>
</centity>
<role>
<langstring>Director/Creator</langstring>
</role>
<date>
<datetime>2002-02-01</datetime>
<description>
<langstring>Greg has spent six years working in the Animation Industry. He has done mostly layout and storyboard work, as well as an overseas Directing job in China last year. He has an Animation Degree from Sheridan College 1991, and a Bachelor of Arts Degree in film studies, Queens University 1995. </langstring>
</description>
</date>
</contribute>
<contribute>
<centity />
<role />
<date>
<description />
</date>
</contribute>
</lifecycle>
<relation>
<kind>
<value />
<source />
</kind>
<resource>
<description />
</resource>
</relation>
<technical>
<size>1241581</size>
<otherplatformrequirements />
<requirement>
<name>
<value />
<source />
</name>
</requirement>
<location>http://tree.vfs.com:8080/aloha/uploads/rbrayer/GregoryW.mov</location>
<format>video/quicktime</format>
<installationremarks />
<duration>2:19</duration>
</technical>
</lom>